{% extends 'AppBundle::layout.html.twig' %}
{% import 'AppBundle:Macros:macros.html.twig' as this %}

{% block window_title %}{{ parent() }} {{ file }}{% endblock %}

{% block page_subtitle1 %}<i class="fa fa-files-o"></i> {{ file }}{% endblock %}

{% block body %}
    <div class="sub-panel">
        <h1 class="yellowColor">
            <i class="fa fa-files-o"></i> {{ file }}</span>
        </h1>

        <div id="attachedFiles" class=" no-padding">
            {% include 'AppBundle:Documents:detailedList.html.twig' %}
        </div>
    </div>
{% endblock %}